apiVersion: distro.eks.amazonaws.com/v1alpha1
kind: Release
metadata:
  creationTimestamp: null
  name: kubernetes-1-21-eks-19
spec:
  channel: 1-21
  number: 19
status:
  components:
  - assets:
    - arch:
      - amd64
      archive:
        sha256: 93ae1d44f1fc249c9d9a19b432eaced170ae9da4a90e4ab8455bf1759e3eccb4
        sha512: cc7696cd786a6a0155e9ce2768b127aabd732f0d2e5991315be01941ee78f094a57dbe4c2058b13aac43fd06220766274cc523bfa06bb766b65f58b84de6897d
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/19/artifacts/aws-iam-authenticator/v0.5.9/aws-iam-authenticator-darwin-amd64-v0.5.9.tar.gz
      description: aws-iam-authenticator tarball for darwin/amd64
      name: aws-iam-authenticator-darwin-amd64-v0.5.9.tar.gz
      os: darwin
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: b3d03c91b76cad88eeaf3cc9c3a69799663b5cd60b72edd9bcfa9ad04a0a78e7
        sha512: 84a1ae220e6f48958712b64b684a55f00163932ed6da1e6dae4b3d4995d086853e636c799e0b46f77e2b39aba59fcbe48b3a0261fe8a1769d660d1043e5f2079
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/19/artifacts/aws-iam-authenticator/v0.5.9/aws-iam-authenticator-linux-arm64-v0.5.9.tar.gz
      description: aws-iam-authenticator tarball for linux/arm64
      name: aws-iam-authenticator-linux-arm64-v0.5.9.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 8e9bf097bbe60603452beb67ea061214d0c89cb7fb2b1f172ccabda3d0b682e2
        sha512: 66a277123bc20dc211c4edaaf9e19b1e281bd81b292deda642bcb52320d544f826032322fb747f60341d7c6ea284c765de59be6a1e0b3fa7f83f681d1ebd0d45
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/19/artifacts/aws-iam-authenticator/v0.5.9/aws-iam-authenticator-linux-amd64-v0.5.9.tar.gz
      description: aws-iam-authenticator tarball for linux/amd64
      name: aws-iam-authenticator-linux-amd64-v0.5.9.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 0a52ee3bf71dc24cccb060b3273b1a9d32e03b6270d6a1c0bd75f12b5cf767a6
        sha512: acaa6d86a0764531e3cc048111245f71f1c968e1dfeccd6af56e55812fb31100fa22b076a583c3c1faff2eb1575e885ab9d63d2a2b6c9974df25bf402fc23b0c
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/19/artifacts/aws-iam-authenticator/v0.5.9/aws-iam-authenticator-windows-amd64-v0.5.9.tar.gz
      description: aws-iam-authenticator tarball for windows/amd64
      name: aws-iam-authenticator-windows-amd64-v0.5.9.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      - arm64
      description: aws-iam-authenticator container image
      image:
        imageDigest: sha256:61200ef946fe2d4c8f3ca2a97e1d3009354f0942605696c64b7cdc4e33eb423a
        uri: public.ecr.aws/eks-distro/kubernetes-sigs/aws-iam-authenticator:v0.5.9-eks-1-21-19
      name: aws-iam-authenticator-image
      os: linux
      type: Image
    gitTag: v0.5.9
    name: aws-iam-authenticator
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-attacher container image
      image:
        imageDigest: sha256:d61b08da53f4c937b83ec2a6d58293273212d4e76b16027b2576b403a3b06446
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-attacher:v4.0.0-eks-1-21-19
      name: external-attacher-image
      os: linux
      type: Image
    gitTag: v4.0.0
    name: external-attacher
  - assets:
    - arch:
      - arm64
      archive:
        sha256: a111a7bee7570bae6202a82a481f6981ab891e88348428e190167c2c28f1c54b
        sha512: 6749df20662694b8dedf57e54db548cac4cee39965d1922e579cb0cb5d07142412b2576f4b9a0937f11d910158eecf2f1d564edeeb97da403f019a6ab599daeb
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/19/artifacts/plugins/v0.9.0/cni-plugins-linux-arm64-v0.9.0.tar.gz
      description: cni-plugins tarball for linux/arm64
      name: cni-plugins-linux-arm64-v0.9.0.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 66183f1f35d3811c913d2e8e04a07cc8891d5d668d7de58d26d3f2d6592a151c
        sha512: 94f7cace325af5d51cea5c3187df9716bbd1ae57f74fb8d9bb8f2dea3382b45c9c8c204b1bdeff3925ceea072fb480feef8468e0d4ce8d77325cb2d7d87b03d0
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/19/artifacts/plugins/v0.9.0/cni-plugins-linux-amd64-v0.9.0.tar.gz
      description: cni-plugins tarball for linux/amd64
      name: cni-plugins-linux-amd64-v0.9.0.tar.gz
      os: linux
      type: Archive
    gitTag: v0.9.0
    name: cni-plugins
  - assets:
    - arch:
      - arm64
      archive:
        sha256: f0dc314ff8160db759f07b7211f2f68bed3613c8b2e70f05f8bfceaefe9e0b0c
        sha512: 884a31a0d6a10643d60259d22f33bec7120856979bff4b1b76aafebf358082f1353c69c6cd838b9ae92d6fcad647b746903c3c40bd816c5ac4191e766f4ba2f6
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/19/artifacts/etcd/v3.4.20/etcd-linux-arm64-v3.4.20.tar.gz
      description: etcd tarball for linux/arm64
      name: etcd-linux-arm64-v3.4.20.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 3f9f00799bff5b1c86d2d5545ccd083da81525015268a0a6ef274feb090585f5
        sha512: fc0222fab69da4f4d448ca52e1168a6eb47b88805754509d1c1d9ec4704b727d39bf61fd08413bdbfa14b8823cf684f3bb0cb2fffd9d819fad48c6986ecbc836
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/19/artifacts/etcd/v3.4.20/etcd-linux-amd64-v3.4.20.tar.gz
      description: etcd tarball for linux/amd64
      name: etcd-linux-amd64-v3.4.20.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      - arm64
      description: etcd container image
      image:
        imageDigest: sha256:43b4dce59db456ebe267151564fbb32c9e48e0a9b2fc935c63f197b9e62f8bab
        uri: public.ecr.aws/eks-distro/etcd-io/etcd:v3.4.20-eks-1-21-19
      name: etcd-image
      os: linux
      type: Image
    gitTag: v3.4.20
    name: etcd
  - assets:
    - arch:
      - amd64
      - arm64
      description: node-driver-registrar container image
      image:
        imageDigest: sha256:01a77b9ae536ef305dbec505949ec31d8e0a49078394261ceed35f9e6ca40135
        uri: public.ecr.aws/eks-distro/kubernetes-csi/node-driver-registrar:v2.5.1-eks-1-21-19
      name: node-driver-registrar-image
      os: linux
      type: Image
    gitTag: v2.5.1
    name: node-driver-registrar
  - assets:
    - arch:
      - amd64
      - arm64
      description: csi-snapshotter container image
      image:
        imageDigest: sha256:8cfff79db3aadcadffb6c47aa65508dac899512ba2996492fcb29400d47da6dc
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-snapshotter/csi-snapshotter:v6.1.0-eks-1-21-19
      name: csi-snapshotter-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: snapshot-controller container image
      image:
        imageDigest: sha256:6b5f1d409dc13519fa165dd76dd019260d1ed0df0d5e3c664609d38c34db5cc6
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-snapshotter/snapshot-controller:v6.1.0-eks-1-21-19
      name: snapshot-controller-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: snapshot-validation-webhook container image
      image:
        imageDigest: sha256:f021ce0398a941c6c2a1d4b0f6e103bd9bc303af8208759132654edce547034b
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-snapshotter/snapshot-validation-webhook:v6.1.0-eks-1-21-19
      name: snapshot-validation-webhook-image
      os: linux
      type: Image
    gitTag: v6.1.0
    name: external-snapshotter
  - assets:
    - arch:
      - amd64
      - arm64
      description: metrics-server container image
      image:
        imageDigest: sha256:9d32e960862654da65e2657f1bee308b4d20669f8473a7c1e0abaddacc3e6760
        uri: public.ecr.aws/eks-distro/kubernetes-sigs/metrics-server:v0.6.1-eks-1-21-19
      name: metrics-server-image
      os: linux
      type: Image
    gitTag: v0.6.1
    name: metrics-server
  - assets:
    - arch:
      - amd64
      - arm64
      description: coredns container image
      image:
        imageDigest: sha256:1be8259ffb0866fdfb9ff0dad39c2aae7d80bb7687528a92dcfde61b00f6d6d3
        uri: public.ecr.aws/eks-distro/coredns/coredns:v1.8.4-eks-1-21-19
      name: coredns-image
      os: linux
      type: Image
    gitTag: v1.8.4
    name: coredns
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-provisioner container image
      image:
        imageDigest: sha256:6acfaf7787c57bdf03c0690cf24d8bc86c56b7896a015aca269a8a2ac84a3d5b
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-provisioner:v3.3.0-eks-1-21-19
      name: external-provisioner-image
      os: linux
      type: Image
    gitTag: v3.3.0
    name: external-provisioner
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-resizer container image
      image:
        imageDigest: sha256:3b46551dc73083c3151f4e81e20110307cb34062e370fe6d819d3d5549123e4c
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-resizer:v1.6.0-eks-1-21-19
      name: external-resizer-image
      os: linux
      type: Image
    gitTag: v1.6.0
    name: external-resizer
  - assets:
    - arch:
      - arm64
      archive:
        sha256: 92f56ec976903c82a9cb041a4e8b690235b4134c46a016adc141438761aa51d0
        sha512: 639f02f215a94841b7cb582bedabc6409450b8d2426f8202b28a8be8578f685098894a47ba1ce052b4480f8765d3c5035f76443d79acd27b43c2dbe91dd0d950
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/19/artifacts/kubernetes/v1.21.14/kubernetes-client-linux-arm64.tar.gz
      description: Kubernetes client tarball for linux/arm64
      name: kubernetes-client-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 44bb36b2fa0c1e4578be2f4859876899aa0fb6d0390b8642a555fda14e5d6b9a
        sha512: fd3923743139e9f220c95806db1c50d0fec7b3de82452506d825d06df4584732ffc98a4d953248c2bb3adaa7b60efc871e76fe42743730e17ff0c7f69c614bb3
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/19/artifacts/kubernetes/v1.21.14/kubernetes-server-linux-arm64.tar.gz
      description: Kubernetes server tarball for linux/arm64
      name: kubernetes-server-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: df5c21203c875f464d5d1fc30144b3fefb42afad20be944c90816f30296f7578
        sha512: 0f468267dca9600c0c98c2c5db423a768ac131e2a94550daeb740e10a4218f6895c9deb588f71b7c1c73cf01335f99c4570548d9d12e135944ee51978f746ec4
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/19/artifacts/kubernetes/v1.21.14/kubernetes-node-linux-arm64.tar.gz
      description: Kubernetes node tarball for linux/arm64
      name: kubernetes-node-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 5e6451524b09fbd4b6e3288c5bfae38f6371e44687ebd3307bce742c8ce851df
        sha512: f530fac3f2deffbb9326eb2e6a27073215c06ddbea08ee3b5babe5c46adbdac6c52753d0974a954f0ed9e45ec8c8036b2bac1e5bc562bc2187c561dfd77dc47d
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/19/artifacts/kubernetes/v1.21.14/kubernetes-client-linux-amd64.tar.gz
      description: Kubernetes client tarball for linux/amd64
      name: kubernetes-client-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 738bf188c445067a87deaddf2c6c15bfb6137f9b5073c785cac02d4fbde8ca87
        sha512: 8cde2544b7c10e68d03dd4ad83c8c77f229416ab0b7bad265aeb796f464af80751e392a68c072db069de50dbbc57ee9a8cfae20674e0a75d7aa9fba73faad533
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/19/artifacts/kubernetes/v1.21.14/kubernetes-server-linux-amd64.tar.gz
      description: Kubernetes server tarball for linux/amd64
      name: kubernetes-server-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: d3a9e57ad2c5c83a4483afdc968ed6bbba33b855c49b3a51031296594a79c89e
        sha512: c5b0627c325ad5f9912dd44ed312db56abb406f9b6530ee8ab485e88f89a1a78208c4c0ac9f61acad8b0f78aafd26c1bc8db2c14e6a71419f6b04097ebffb54d
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/19/artifacts/kubernetes/v1.21.14/kubernetes-node-linux-amd64.tar.gz
      description: Kubernetes node tarball for linux/amd64
      name: kubernetes-node-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 9f5f8b40a7db87e34266a28edbcd91a5fab2ebb767eff572f1a26cf1efc5c311
        sha512: f239eeec4f4b5710f2dff2d3973175519f65318c8e807054401234a44c15ba286db17f12810ab478c4ca6dea68cd2e12d23c25704dcbd32c9f542ae50e4be51f
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/19/artifacts/kubernetes/v1.21.14/kubernetes-client-windows-amd64.tar.gz
      description: Kubernetes client tarball for windows/amd64
      name: kubernetes-client-windows-amd64.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 9cfb25bf47e1ef9ab6cbee427047f6d9a861f7bc3a0b48c1fb81abc9866ec276
        sha512: 77d12a3e9396cb3d0eee62477fcc5acc60fbdf6601484571442dd2db9e7dec2a4572696d00fbe59ddbcf1c2f55f7542a924e387ddcbc2ba0e0ad4e724ea20cbf
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/19/artifacts/kubernetes/v1.21.14/kubernetes-node-windows-amd64.tar.gz
      description: Kubernetes node tarball for windows/amd64
      name: kubernetes-node-windows-amd64.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: f2b23564b45cc84f61af60b23920d7e7d63c12192d4b6a631ada3facf3b07204
        sha512: 892d117990900925ec05459f3dc3a9bbd369256c5eec694fc8b6f8c229c95c19b60e9ade9e11bf539691c3524800e96bbac9d064026d860bd1045de904972612
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/19/artifacts/kubernetes/v1.21.14/kubernetes-client-darwin-amd64.tar.gz
      description: Kubernetes client tarball for darwin/amd64
      name: kubernetes-client-darwin-amd64.tar.gz
      os: darwin
      type: Archive
    - arch:
      - amd64
      - arm64
      description: kube-apiserver container image
      image:
        imageDigest: sha256:611d53240500fc747be894806327cc5a3b09269c468edbfd224d6b0e5436e3f5
        uri: public.ecr.aws/eks-distro/kubernetes/kube-apiserver:v1.21.14-eks-1-21-19
      name: kube-apiserver-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-controller-manager container image
      image:
        imageDigest: sha256:39046dc400b8ecc69e2d09067e70df422ce4cd43b56bcbc798b84f600a469930
        uri: public.ecr.aws/eks-distro/kubernetes/kube-controller-manager:v1.21.14-eks-1-21-19
      name: kube-controller-manager-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-scheduler container image
      image:
        imageDigest: sha256:1b78542f0f7304d3e162445b53624cc3f4f4b90c4bacd7f13e3d6e15805ad291
        uri: public.ecr.aws/eks-distro/kubernetes/kube-scheduler:v1.21.14-eks-1-21-19
      name: kube-scheduler-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-proxy container image
      image:
        imageDigest: sha256:af8118ca15b0165ae5f25154d21131d0aaf46c295e0c610f8191f43492d404c5
        uri: public.ecr.aws/eks-distro/kubernetes/kube-proxy:v1.21.14-eks-1-21-19
      name: kube-proxy-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: pause container image
      image:
        imageDigest: sha256:d39dd7e5dfc01e61f916e8363d2875d28fd17e1495772464c78395b876d35469
        uri: public.ecr.aws/eks-distro/kubernetes/pause:v1.21.14-eks-1-21-19
      name: pause-image
      os: linux
      type: Image
    - arch:
      - arm64
      archive:
        sha256: 33d1767d7d2cf0a79b8cac099ea03eca98caf7de478713a31a1c5d7e47fe887a
        sha512: d60e0c0569bd099369bddd597fccb13ef9f6b919c845f499f2c2ce4da626db328e02a129b291b3b50595e59fae67d2ad4cb5b41b82d30f4460a53051251cff33
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/19/artifacts/kubernetes/v1.21.14/bin/linux/arm64/kube-apiserver
      description: kube-apiserver binary for linux/arm64
      name: bin/linux/arm64/kube-apiserver
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 53aaadd16aaad0dd9f36cd9936b5c3d51efab374efa2d852977a3b3f72bd41d3
        sha512: 35a6db568554c962a1921dcccf968005f35fd26ba250532e8220028d554df1cf49ecdfff70c9199a4fb98e0686092e6823a78bcff15e83c7c0e2fe1dcffbcba4
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/19/artifacts/kubernetes/v1.21.14/bin/linux/arm64/kube-controller-manager
      description: kube-controller-manager binary for linux/arm64
      name: bin/linux/arm64/kube-controller-manager
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 60c09d314d8579fbeffad27303b68d7480a97bd4dd486a3983835603ba5f78ba
        sha512: 33a25f9680d6f363bc00528f3d677c6c30f6a2b38cb2423dff6a79b1884a03b258bbc5fc0eabe40b34780456efb6fe33dd68fbe2033ca13e84a9c9cde910f107
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/19/artifacts/kubernetes/v1.21.14/bin/linux/arm64/kube-proxy
      description: kube-proxy binary for linux/arm64
      name: bin/linux/arm64/kube-proxy
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 62b19170af1cb9a7edb627e45c4baf5afa4839dbaf65fa845c1d539b80ef54bf
        sha512: 470d010591b6c289a0bdfb567aa2be4b75667fb0685e4b59d1a4b50328d2fa9cb6d5d9a047b81b41fb062df8f9bfe897a88525b5303c770f1879b1a673dd088e
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/19/artifacts/kubernetes/v1.21.14/bin/linux/arm64/kube-scheduler
      description: kube-scheduler binary for linux/arm64
      name: bin/linux/arm64/kube-scheduler
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 844701d78b60db37f2aff5f61f763a1e09de0ddbad592ad96dd948687ed1c381
        sha512: 33835e9a52cff9be5e9115e8604d4a5c7a3a6b42cb2ca7f659ff277592e96bc930e67485d996ca97214494f1e264049ae221b4b7e5cc239fbbd39d366b077556
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/19/artifacts/kubernetes/v1.21.14/bin/linux/arm64/kubectl
      description: kubectl binary for linux/arm64
      name: bin/linux/arm64/kubectl
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: f9b0ee3800468ce27d1ce10ba9fbd5044c208de89473ed6c0bb2c994b79bccd9
        sha512: e2bf2e67b1ed210bbd8df386eb231fdd66b70c1f6df162d029a7791326b9ddce13d49f2ee66e1a5338d404d4ecda58559abfef0727d80eeee3b3be6076251f56
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/19/artifacts/kubernetes/v1.21.14/bin/linux/arm64/kubelet
      description: kubelet binary for linux/arm64
      name: bin/linux/arm64/kubelet
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 0cbccf18b6600d26e5cd0247b44f5633fc5c2bfbe766850be183a81057e6f674
        sha512: 43a4923f540b5be964ea5d8243b6cdffa3a95533b4662090b1def8343003942fdefafb1e790f7f3378f3c058c97727ae3c327d500ef28119ce9d32c560ae64b3
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/19/artifacts/kubernetes/v1.21.14/bin/linux/arm64/kubeadm
      description: kubeadm binary for linux/arm64
      name: bin/linux/arm64/kubeadm
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 082140bca4696fa0493f7a92a0b810209fa8df78ec0eeb7b8d1b48e93e56d34b
        sha512: 6cf454526e2368cbba18f62fba8e07b3a9aff027da2d0c7f9000e9a04ce1b10ef279eaa7b2d448709e2f3e16713d0d88efa11cfb47dab0c199b879338cd45acf
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/19/artifacts/kubernetes/v1.21.14/bin/linux/amd64/kube-apiserver
      description: kube-apiserver binary for linux/amd64
      name: bin/linux/amd64/kube-apiserver
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 28b1ce22688ae71568fcbc11f0179d0d2cf6f120a2ad35bb98097e3cf154d2ea
        sha512: 99c6e5597f80087827aac3ab9f34bb7416b3228922cf982c633462c28cdbd6ad4262a8b228fcd9f02f6aa6ab0b18a92a15e0aeb7ea8b35ad4104a770ae9b79a5
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/19/artifacts/kubernetes/v1.21.14/bin/linux/amd64/kube-controller-manager
      description: kube-controller-manager binary for linux/amd64
      name: bin/linux/amd64/kube-controller-manager
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 70c8492bf959813d4635cd3f5d30b96db9f80cfe677f019ef90c33e014764601
        sha512: 0360bd172ba94681c50986b0deaf31a5896dedc9930365c4e563330d554ca3b4be2295ed3ba221b68421fa5cc77d63e5b43ca548c5c4cee639defb519e775c09
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/19/artifacts/kubernetes/v1.21.14/bin/linux/amd64/kube-proxy
      description: kube-proxy binary for linux/amd64
      name: bin/linux/amd64/kube-proxy
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 48eaadc6258a6e45d9e788a0fdefaa88ded716800125a1bae24ea8166aec3c05
        sha512: aec2f9561394b1da1d1450abc30c4f664dc470b4fa21e7e6d643b33bac7fdd30841fca3da35e3b36094f0a960e8191b7f3720672e653b6ca8e03d2e7fdaaf0c2
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/19/artifacts/kubernetes/v1.21.14/bin/linux/amd64/kube-scheduler
      description: kube-scheduler binary for linux/amd64
      name: bin/linux/amd64/kube-scheduler
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 018d31fb0bd07140af033c473614965587862e6d9a047536f19a0b1f1c4eca9b
        sha512: c455d9bf0ea55052b6f1ebb91fa96ddeeeabee56176b884353d30740a7b89ce48b05ea0a3220bc8da420e537e3e84a5b05ccb2e350a297f230cf9ba7c70b9b3d
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/19/artifacts/kubernetes/v1.21.14/bin/linux/amd64/kubectl
      description: kubectl binary for linux/amd64
      name: bin/linux/amd64/kubectl
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: edd89c4ef24eaf73af172b708bc2654784461ec8b4228f329bf1509feeee99e9
        sha512: 8d23a51e1b7cb29d4e5a60c5760207134631caf2d3e51197a93a384d0385a0209f03b7e38011680857614335f22a7866770db0aaa22cb0bbf2fa2391d34a21e2
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/19/artifacts/kubernetes/v1.21.14/bin/linux/amd64/kubelet
      description: kubelet binary for linux/amd64
      name: bin/linux/amd64/kubelet
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 764d807eff897d071eccdd5e9d0182594172e0b2e8083d20a84f5ce06df15d60
        sha512: 3b47feb23e25cc577b3d8ec9e05a114c5ce6d189e25f45d69567e1d0325c8080539737d1371d03fcb41c0645516c58b4d255bf4ca6f896af218a6c567aa963eb
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/19/artifacts/kubernetes/v1.21.14/bin/linux/amd64/kubeadm
      description: kubeadm binary for linux/amd64
      name: bin/linux/amd64/kubeadm
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: fd713d4ae9e7732ebe1bba4b53ade177d81d134f7bea211de3aa0d9d3d62294d
        sha512: bea4eac71e4d3168609f542886d9f8d66b6e4d859878558316f366ac9ab9e0c13d285955c58c92ea5b47d839b6b5189485b572b5ab8e222f7d23df9c26ff11ad
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/19/artifacts/kubernetes/v1.21.14/bin/windows/amd64/kube-proxy.exe
      description: kube-proxy.exe binary for windows/amd64
      name: bin/windows/amd64/kube-proxy.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 94de31e745b08aabfc2dc26d11ed71c4a1079b30728bc8479727db6df48d1eb6
        sha512: b537d64737ca9b18e830e4765de67951eab45dc72cd5e2c5912ccce1722828ce5c3bc9882c105a200bd69aaaa2c500529d5cf1c5133818224d3a73a1d8397450
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/19/artifacts/kubernetes/v1.21.14/bin/windows/amd64/kubeadm.exe
      description: kubeadm.exe binary for windows/amd64
      name: bin/windows/amd64/kubeadm.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: bd2a7f0a5791ac1ae423dae51d64f29044bb42de8186a75768dd4ef32dc6bdfb
        sha512: 403b23af305a525ad597a47cc279134fa362ac0ce2d7bd0307a1a2f45a8ccf64ca6a2eb4d123024f42d41c6d86ada7e112487faedd3afbdbb75862184800cf0f
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/19/artifacts/kubernetes/v1.21.14/bin/windows/amd64/kubectl.exe
      description: kubectl.exe binary for windows/amd64
      name: bin/windows/amd64/kubectl.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: e2ecc2db83180c8c63805374ccbf200a0eda1f47c5ebb41f4c6e54b403ff4bf8
        sha512: 075f0594ff977ae17e853e9b2a4d2c4563ea74891e707807a1c05337ffc49ac6a66aef42fc865c325a23b3c8ec76817105d6976757314fbfa08b0f4cb421cc4c
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/19/artifacts/kubernetes/v1.21.14/bin/windows/amd64/kubelet.exe
      description: kubelet.exe binary for windows/amd64
      name: bin/windows/amd64/kubelet.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 7afc44a44385f815a0073f89415ff67fc7714961b53d4bae042a36367afde14f
        sha512: 39fec1d7fb828ea96ef53dde2d49fd6806053bd69ab68cf84e8991c15a41151a690f4bbb7a02797ee6c773d3c5615b83b152d44be4f1bc45985c341a27f01c24
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/19/artifacts/kubernetes/v1.21.14/bin/darwin/amd64/kubectl
      description: kubectl binary for darwin/amd64
      name: bin/darwin/amd64/kubectl
      os: darwin
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 0cf0cff351f5bc132d1ad7baae24c1759b31449517bce1b0f96134cf24d92685
        sha512: 81755da49cc819c6f4b5245522cffc6192deeeb45736ffcc2c83c0b2e4b375d808e16f631a7ee13990ddf014e20dc1953aa5c4fd523cc3d76ab890989cb4e887
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/19/artifacts/kubernetes/v1.21.14/bin/linux/amd64/kube-apiserver.tar
      description: kube-apiserver linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-apiserver.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 979e00ab15cebd008cd399487f754c5392998f5a04ed2a437fcf2c5c5c7ccdc6
        sha512: bd977adf0cf253bf76f475eb2928ea0c2c4d65f7392bd519d7c0263ff9c554721b30e914d5a07526fc37e46613efa29c73f69f0abb9d0cad3301050bd0864408
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/19/artifacts/kubernetes/v1.21.14/bin/linux/arm64/kube-apiserver.tar
      description: kube-apiserver linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-apiserver.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: db70615a287ccaba40dcb30bf1f9bba700da2fe811019d32a5ab4ec05034e475
        sha512: 58ea2053da2e221f3937cce663e85d39d2bb150e7420144129391207a7ecc20feb73c4b27dfa5cf7cde65e672b0676f058c052a32be7ce74c57d1588a23c0075
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/19/artifacts/kubernetes/v1.21.14/bin/linux/amd64/kube-controller-manager.tar
      description: kube-controller-manager linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-controller-manager.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 6d274b6ca779c614eee20978bf3ad77f498474ed639fbb8df6186e52137f1301
        sha512: 7c6aaba8dfc28710f041b4837c506c2611d179674a33d2a1ca24a05dd9dcac2bc32b97bc644b9418ab78d970f5e87a1d51a47ae09bfc0d17e88b7e6ba984cf99
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/19/artifacts/kubernetes/v1.21.14/bin/linux/arm64/kube-controller-manager.tar
      description: kube-controller-manager linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-controller-manager.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 85e1f98e725ddb19368b788ed6de29a94f0208fd8368d91c014eecf2eb569153
        sha512: d8abda383d68d93f0ef807b65df769ca2f0d305c248628aad4af8834de18996c201e39fdee01f60423363b6baa1f91eceb63a41f1114fae7997449ef138cdd81
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/19/artifacts/kubernetes/v1.21.14/bin/linux/amd64/kube-scheduler.tar
      description: kube-scheduler linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-scheduler.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 29c9ce4336bdc1f37b69862a21a75ac8b035828c584cff149fef411c7376d45b
        sha512: 0185a7bfcae735f08deb57b25c8d3cd897c5166e908b2f27b5e929ab3a525a36065a82b5c39e5aedd5c749b62f09cf5af5383eca6d4401ebf77682ce547287ac
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/19/artifacts/kubernetes/v1.21.14/bin/linux/arm64/kube-scheduler.tar
      description: kube-scheduler linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-scheduler.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: d2bfbfeb16c9c58d83f9344dbc317e1da0aa08c35fe559cc26a6979f5b2bab17
        sha512: fb581d712b5031768f6e017dd25b62bf7a354a1a2f9ecdad3e78bd75af2b1d200ca47a8c3b162e8a269a18eb6178c6ac9fafcdbeca862276876800629829ca2f
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/19/artifacts/kubernetes/v1.21.14/bin/linux/amd64/kube-proxy.tar
      description: kube-proxy linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-proxy.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 574ebdbb0818b9f860a3ce59656f833b7d5b3bef5e5ca0f9e4eab3cdd820901c
        sha512: d931ab4943e9d08654d4024ca4641f673dcf1c937f06e37b304b20d72c47a736b04761bcd3ec80ac1560a94cf8479cda4557ffc577d5724f5fc2d0b8527026b5
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/19/artifacts/kubernetes/v1.21.14/bin/linux/arm64/kube-proxy.tar
      description: kube-proxy linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-proxy.tar
      os: linux
      type: Archive
    - archive:
        sha256: 1ca916a3a7a8cec08cc47dec626af0a7acecb9c586ca37551b1a96b928dabe0a
        sha512: fbdcf2e06fa6484a97d420a9d04018d57665008acae0d6bd13bf22fa53df959bff4240f9d8d3b9f4c1fca64f47d3e8808d499195adfe64811c6f5812e814b144
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/19/artifacts/kubernetes/v1.21.14/kubernetes-src.tar.gz
      description: Kubernetes source tarball
      name: kubernetes-src.tar.gz
      type: Archive
    gitCommit: fdcb76aa8d2cb41bc4bb0064741eae474c9cb4ed
    gitTag: v1.21.14
    name: kubernetes
  - assets:
    - arch:
      - amd64
      - arm64
      description: livenessprobe container image
      image:
        imageDigest: sha256:574cd82f69f53ed26840245a3a04aa81482110c6ecffc6a8a8e10f553311af06
        uri: public.ecr.aws/eks-distro/kubernetes-csi/livenessprobe:v2.7.0-eks-1-21-19
      name: livenessprobe-image
      os: linux
      type: Image
    gitTag: v2.7.0
    name: livenessprobe
  date: "2022-10-07T18:07:48Z"

